Subject: Re: GSOC Proposal draft: git-remote-svn

From: Tomas Carnecky <[email-masked]>
Date: Thu, 05 Apr 2012 16:18:53 +0000

On Mon, 02 Apr 2012 15:57:00 -0500, Jonathan Nieder <[email-masked]> wrote:
>  - UI for storing the mapping between Subversion revision numbers and
>    git commit names in the git object db somewhere.  Currently we

I wrote a proof-of-concept importer which stored this mapping in notes. Worked
fairly well. Maybe I can dig up the code again.

tom